/* 

Theme Name: Responsive Child Theme 
Theme URI: http://www.globed.eu/
Description: Child Theme of Responsive Theme custom developed for Globed - Education Policies For Global Development. http://www.globed.eu/
Template: responsive
Version: 1.0.0
Author: Gir.cat	
Author URI: http://www.gir.cat/

Responsive WordPress Theme, Copyright (C) 2003-2012 Emil Uzelac 

*/

/* Import Responsive Styles */
@import url('../responsive/style.css');

/* =Start Here
-------------------------------------------------------------- */


/*----------- Metadata on pages and posts ----------- */


.post-meta {

} 	

#respond, .comments-link {
	display: none;
} 	

.post-title{

} 	

.post-data {
	display: none;
}

.meta-prep, .meta-prep-author, .posted, .byline, .author, .vcard{
	display: none;
}


/*----------- General ----------- */

body {
	color:#404040;
	font-family: Helvetica, Arial, sans-serif;
	background-color: whitesmoke;
	/*background:white url(images/bg-top2.png) repeat-x;*/
}


#container {
/*background-color: white;*/
background:white;
-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
-moz-box-shadow:    0px 0px 10px rgba(0, 0, 0, 0.3);
box-shadow:         0px 0px 10px rgba(0, 0, 0, 0.3);
}


.top-menu {
margin-right: 1px;
}

#da-slider {
-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}

/*----------- Main Menu ----------- */

.menu{
	background: none;
	position: relative;
	bottom: -1px;
	float: right;
}

.menu li{
	background-color: #F5692C;
	margin-right: 5px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px;
	border-top-right-radius: 7px;
}

.menu a {
	border-left: none;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 13px;
	font-weight: 700;
	height: 34px;
	line-height: 38px;
	margin: 0;
	padding: 0 0.9em;
	position: relative;
	text-decoration: none;
	text-shadow: none;
}

.menu a:hover {
	color: #333;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px;
	border-top-right-radius: 7px;
	background-color: #F5692C;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;    
}

.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #F5692C;
	color: #333;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px;
	border-top-right-radius: 7px;
}

.home .menu .current_page_item a {
    background: none;
	background-color: transparent;
    background-image: none;
    filter: none;
}

.menu ul li ul li, .menu ul li{
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	border-top-right-radius: 0px;
}


/*----------- Resized Main Menu ----------- */
.sb-options {
z-index: 3000;
}

.sb-holder {
background-color: #A6D030;
border-radius: 10px 10px 10px 0px; 
-moz-border-radius: 10px 10px 10px 0px; 
-webkit-border-radius: 10px 10px 10px 0px;
}

.sb-selector:link, .sb-selector:visited, .sb-selector:hover {
text-shadow: 0 0px 0 black;
color: #A6D030;
display:none;
}

#sb-selector_42928137{
display: none;
color: #A6D030;
}

.sb-toggle {
background: url(images/select-icons.png) no-repeat;
background-position-x: 0;
background-position-y: 0;
display: block;
height: 30px;
outline: none;
position: absolute;
right: 0;
top: 0;
width: 120px;
}

/*----------- homepage ----------- */

#featured {
border: 0px solid #E5E5E5;
background-color: transparent;
padding-bottom: 15px;
}

.home #wrapper {
margin: 20px auto 0px auto;
}


/*----------- Widgets homepage ----------- */

#recent-posts-plus-2 {
border: none;
background: /*#F9F9F9*/ url();
background-position-x: 22px;
}

#recent-posts-plus-2 h3 {
background: #F5692C url(images/newsglobed.png) 7px 6px no-repeat;
font-size: 22px;
padding: 10px 0px 10px 50px;
background-position-x: 7px;
background-position-y: 6px;
margin-bottom: 15px;
color: white;
border-radius: 10px 10px 10px 0px; 
-moz-border-radius: 10px 10px 10px 0px; 
-webkit-border-radius: 10px 10px 10px 0px;
}

#text-22 {
border: none;
background: /*#F9F9F9*/ url();
background-position-x: 22px;
}

#text-22 h3 {
background: #3FBDBA url(images/procesglobed.png) 7px 6px no-repeat;
font-size: 22px;
padding: 10px 0px 10px 50px;
background-position-x: 7px;
background-position-y: 6px;
margin-bottom: 15px;
color: white;
border-radius: 10px 10px 10px 0px; 
-moz-border-radius: 10px 10px 10px 0px; 
-webkit-border-radius: 10px 10px 10px 0px;
}

#twitter-2 {
border: none;
background: /*#F9F9F9*/ url();
background-position-x: 22px;
}

#twitter-2 h3 {
background: #A6D030 url(images/twitglobed.png) 7px 6px no-repeat;
font-size: 22px;
padding: 10px 0px 10px 50px;
background-position-x: 7px;
background-position-y: 6px;
margin-bottom: 15px;
color: white;
border-radius: 10px 10px 10px 0px; 
-moz-border-radius: 10px 10px 10px 0px; 
-webkit-border-radius: 10px 10px 10px 0px;
}

#text-23 h3{
background: #A6D030 url(images/sidebarglobed.png) 7px 6px no-repeat;
font-size: 22px;
padding: 10px 0px 10px 50px;
background-position-x: 7px;
background-position-y: 6px;
margin-bottom: 15px;
color: white;
border-radius: 10px 10px 10px 0px; 
-moz-border-radius: 10px 10px 10px 0px; 
-webkit-border-radius: 10px 10px 10px 0px;
}

.insertat-a-sidebar-home{
border: none;
background: /*#F9F9F9*/ url();
background-position-x: 22px;
padding-top: 0;
padding-bottom: 0;
}

.insertat-a-sidebar-home h3{
background: #DDCE43 url(images/sidebarglobed.png) 7px 6px no-repeat;
font-size: 22px;
padding: 10px 0px 10px 50px;
background-position-x: 7px;
background-position-y: 6px;
margin-bottom: 15px;
color: white;
border-radius: 10px 10px 10px 0px; 
-moz-border-radius: 10px 10px 10px 0px; 
-webkit-border-radius: 10px 10px 10px 0px;
}

#text-17 h3 {
background: #ee4564 url(images/sidebarglobed.png) 7px 6px no-repeat;
font-size: 22px;
padding: 10px 0px 10px 50px;
background-position-x: 7px;
background-position-y: 6px;
margin-bottom: 15px;
color: white;
border-radius: 10px 10px 10px 0px;
-moz-border-radius: 10px 10px 10px 0px;
-webkit-border-radius: 10px 10px 10px 0px;
}

#text-32 h3 {
background: #DDCE43 url(images/sidebarglobed.png) 7px 6px no-repeat;
font-size: 22px;
padding: 10px 0px 10px 50px;
background-position-x: 7px;
background-position-y: 6px;
margin-bottom: 15px;
color: white;
border-radius: 10px 10px 10px 0px;
-moz-border-radius: 10px 10px 10px 0px;
-webkit-border-radius: 10px 10px 10px 0px;
}


/*----------- home widget:Newsletter ----------- */

#text-20 {
	border: none;
	background: /*#F9F9F9*/ url();
	background-position-x: 22px;
}

#text-20 h3 {
background: #F5692C url(images/newsglobed.png) 7px 6px no-repeat;
font-size: 22px;
padding: 10px 0px 10px 50px;
background-position-x: 7px;
background-position-y: 6px;
margin-bottom: 15px;
color: white;
border-radius: 10px 10px 10px 0px; 
-moz-border-radius: 10px 10px 10px 0px; 
-webkit-border-radius: 10px 10px 10px 0px;
}

#text-20 a{
	color: #0084B4;
}

 #text-21 h3 {
background: #3FBDBA url(images/procesglobed.png) 7px 6px no-repeat;
font-size: 22px;
padding: 10px 0px 10px 50px;
background-position-x: 7px;
background-position-y: 6px;
margin-bottom: 15px;
color: white;
border-radius: 10px 10px 10px 0px;
-moz-border-radius: 10px 10px 10px 0px;
-webkit-border-radius: 10px 10px 10px 0px;
}



#text-21, #text-23, #text-17, #text-32 {
	 background: none;
	 border: none;
 }  

#text-23 a:hover {
	opacity: 0.7;
}
 

/*----------- Widgets: Globed News, styling text ----------- */

#recent-posts-plus-2 ul{
	padding: 0 0 0 6px;
	list-style-type: none;
	width: 100%;
}

#recent-posts-plus-2 li{
	width: 100%;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted gray;
}

#recent-posts-plus-2 p{
	margin: 3px 0 0 0;
	padding-left: 5px;
	font-size: smaller;
	font-style: oblique;
}

#recent-posts-plus-2 .titolnews{
	
	color: #0084B4;
}

#recent-posts-plus-2 .mesinfonews{
	color: #0084B4;
}

/*----------- Widgets: twitter, styling text ----------- */

#twitter-2 .twitter-user, .twitter-hashtag{
	color: #0084B4;
}

#twitter-2 a{
	color: #0084B4;
}

#twitter-2 .time-meta{
	font-style: oblique;
}

#twitter-2 .entry-meta {
	font-size: smaller;
}

#twitter-2 ul, #twitter-2 ol {
	padding: 0 0 0 6px;
	list-style-type: none;
	width: 100%;
}

#twitter-2 li{
	width: 100%;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted gray;
}

#twitter-2 .intent-meta, .from-meta{
	display: none;
}


#widget_sp_image-2 img{
	width: 100%;
}


#widget_sp_image-2{
	position: relative;
}


.widget-wrapper {
margin: 0 0 0px;
}



/*----------- Footer ----------- */

#footer{
background:white;
-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
-moz-box-shadow:    0px 0px 10px rgba(0, 0, 0, 0.3);
box-shadow:         0px 0px 10px rgba(0, 0, 0, 0.3);
	color: #888;
	font-size: 11px;
	line-height: 1.5em;
	background: url(images/footer-bg.png);
	margin: 0 auto;
}

#footer-wrapper {
	max-width: 960px;
	margin: 0 auto;
}

#footer .widget-wrapper{
	border: none;
	padding-top: 0;
	padding-bottom: 0;
}

#footer .col-540{
	margin-bottom: 0px;
}

#text-24{
	display: inline-block;
	width: 40%
	min-width: 20%;
	margin-left: 5%;
	vertical-align: top;
}

#text-24 .widget-title{
	color: #606060;
	margin: 0;
	padding: 0;
}

#text-26{
	display: inline-block;
	width: 35%
	min-width: 35%;
	margin-left: 5%;
}

#text-26 .widget-title{
	color: #606060;
	margin: 0;
	padding: 0;
}

#text-26 p, hr, dl, pre, form, table, address, blockquote {
margin: 1.2em 0;
}{
	margin: 1.1em 0;
}

.wpcf7-form input, textarea{
	background: url(images/bg-form.png);
	border: 1px solid #303030;
	width: 100%;
	box-shadow: none;
	color: #606060;
}

.wpcf7-submit{
	width: 70px !important;
	background: url(images/bg-form.png);
	text-shadow: none !important;
}

.wpcf7-submit:hover{
	width: 70px !important;
	background: url(images/bg-form.png);
	text-shadow: none !important;
}


#text-25{
	display: inline-block;
	width: 15%
	min-width: 20%;
	margin-left: 5%;
	margin-bottom: 15px;
	vertical-align: top;
	text-align: left;
}

#text-25 .widget-title{
	color: #606060;
	margin-bottom: 10px;
	padding: 0;
}

#text-25 .widget-title, #text-7 .widget-title, #text-6 .widget-title{
	font-size: 19px !important;
}

#footer .social-icons{
	margin-top: 10px;
	margin-bottom: 5px;
	color: #888;
	display: none;
	float: right;
}

#footer .footer-menu{
	margin-top: 10px;
	margin-bottom: 5px;
	color: #888;
	display: inline-block;
}


#menu-footer li a{
	color: #888;
}

.copyright a {
	color: #888 !important;
}

#footer a{
	color: #888 !important;
}


#disclaimer{
	text-align: center;
	font-style: italic;
}

/*----------- widget footer summerschool only ----------- 

#text-18, .widget-title{
	font-size: 19px !important;
}

#text-18 .widget-title{
	color: #606060;
	margin-bottom: 10px;
	padding: 0;
}

#text-18{
	display: inline-block;
	width: 35%;
	min-width: 35%;
	margin-left: 5%;
}

#text-18 .textwidget{
	font: 12px Helvetica,Arial,sans-serif;
	line-height: 1.5em;
}


/*----------- Pages generic ----------- */

#wrapper {
	border: none;
}


#post-11 .post-meta{
	display: none;
}


.post-entry {
	clear: both;
	bottom: 77px;
	position: relative;
}


/*----------- News specific ----------- */

#globednewstitle{
	background: url(images/globo.png) no-repeat;
	font-size: 36px;
	margin-bottom: .5em;
	margin-top: .5em;
	color: white;
	bottom: 102px;
	position: relative;
	z-index: 2;
	font-weight: lighter;
	padding-top: 42px;
}

#content-blog .post-title{
	background: transparent;
}

#content-blog .post-entry {
	clear: both;
	bottom: 127px;
	position: relative;
}

.category-news .post-title {
	color: #404040;
	font-size: 22px;
	background: none;
	margin-bottom: .5em;
	margin-top: .5em;
	bottom: 12px;
	position: relative;
	z-index: 2;
	margin-bottom: 47px;
	font-weight: bolder;
}

.category-news .post-meta {
position: relative;
bottom: 43px;
}

.category-news .post-entry {
clear: both;
bottom: 60px;
position: relative;
}


/*----------- Blog roll specific ----------- */

.capturablog .post-title{
	position: relative;
	bottom: 74px;
	padding-top: 0;
}

.capturablog .post-title a{
	color: #404040;
	font-size: 22px;
}
.capturablog .post-meta {
position: relative;
bottom: 107px;
padding-top: 20px !important;
}

.type-post .post-meta{
	display: none;
}

.capturablog .post-title{
	bottom: 110px;
}



/*----------- Single.php (single post/new) falta el globu!! ----------- */

#globednewstitle-single {
background: url(images/globo.png) no-repeat;
font-size: 36px;
margin-bottom: .5em;
margin-top: .5em;
color: white;
bottom: 62px;
position: relative;
z-index: 2;
font-weight: lighter;
padding-left: 42px;
height: 0px;
}

.type-post.format-standard .post-title{
color: #404040;
font-size: 22px;
margin-bottom: -1em;
padding-top: 105px;
}

#content-blog .type-post.format-standard .post-title{
color: #404040;
font-size: 22px;
margin-bottom: 1.5em;
padding-top: 28px;
}

/*----------- Random Banner ----------- */


#bannertop{
	width: 105.3%;
	height: 155px;
	position: relative;
	left: -2.6%;
	float:	left;
	z-index: 1;
}

.home .bannertophome{
	display: none;
}


.post-title{
	background: url(images/globo.png) no-repeat;
	font-size: 36px;
	margin-bottom: .5em;
	margin-top: .5em;
	color: white;
	bottom: 102px;
	position: relative;
	z-index: 2;
	font-weight: lighter;
	padding-top: 42px;
}

.post-entry	 h1{
	font-size: 24px;
}


/*----------- Page Sidebars ----------- */


#text-19, #text-11, #text-18, #text-14, #text-15, #text-16, #recent-posts-plus-3, #text-16, #text-27, #text-28, #text-29, #text-30, #text-31 {
border: none;
background: /*#F9F9F9*/ url();
background-position-x: 22px;
padding-top: 0;
padding-bottom: 30px;
}

#recent-posts-plus-3 ul{
	padding: 5px 0 5px 0;
	list-style-type: none;
	width: 95%;
}

#recent-posts-plus-3 ul li{
		margin-bottom: 5px;
		padding-bottom: 5px;
		border-bottom: 1px dotted gray;
}


#recent-posts-plus-3 .widget-title{
background: #DDCE43 url(images/sidebarglobed.png) 7px 6px no-repeat;
font-size: 20px;
padding: 10px 0px 10px 50px;
background-position-x: 7px;
background-position-y: 6px;
margin-bottom: 15px;
color: white;
border-radius: 10px 10px 10px 0px; 
-moz-border-radius: 10px 10px 10px 0px; 
-webkit-border-radius: 10px 10px 10px 0px;
}

.widget-title {
	font-size: 20px;
}


#text-19 .widget-title , #text-11 .widget-title, #text-18 .widget-title, #text-14 .widget-title, #text-15 .widget-title, #text-16 .widget-title, #text-16 .widget-title, #text-27 .widget-title, #text-28 .widget-title, #text-29 .widget-title, #text-30 .widget-title, #text-31 .widget-title {
background: #DDCE43 url(images/sidebarglobed.png) 7px 6px no-repeat;
font-size: 20px;
padding: 10px 0px 10px 50px;
background-position-x: 7px;
background-position-y: 6px;
margin-bottom: 15px;
color: white;
border-radius: 10px 10px 10px 0px; 
-moz-border-radius: 10px 10px 10px 0px; 
-webkit-border-radius: 10px 10px 10px 0px;
}

.page-template-blog-php #recent-posts-plus-3{
	position: relative;
	bottom: 110px;
}




/* =Media Print
    If you're working on a Child Theme, make sure that all
	media queries are included in your style.css
-------------------------------------------------------------- */
@media print {

    h1 {
	    page-break-before: always;
    }

    h1,  h2,  h3,  h4,  h5,  h6 {
	    page-break-after: avoid;
    }

    ul,  ol,  dl {
	    page-break-before: avoid;
    }
}

/*	Retina (HiDPI) Display
    http://www.quirksmode.org/blog/archives/2012/06/devicepixelrati.html
-------------------------------------------------------------- */
@media 
    only screen and (-moz-min-device-pixel-ratio:1.5), 
    only screen and (-o-min-device-pixel-ratio:3/2), 
    only screen and (-webkit-min-device-pixel-ratio:1.5), 
    only screen and (min-device-pixel-ratio:1.5) {
    
    body {}
}

/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {

    body {}
	
    .grid, 
	.grid-right {
	    float: none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin: 20px 0 0 0;
    }
	
	.home #widgets {
		margin-top: 40px;
	}
    
    .top-widget,
    .home .top-widget {
        margin-top: 0 !important;
    }
    
    .hide-980 {
        display: none;
    }
    
    .show-980 {
        display: block;
    }
    
}

@media screen and (max-width: 650px) {

    body {}

    #logo {
	    float: none;
        margin: 0;
	    text-align: center;
    }

    .grid, 
	.grid-right {
	    float: none;
    }

	#featured-image .fluid-width-video-wrapper {
	    margin: 20px 0 0 0;
    }
    
    .top-widget {
        float: none;
        margin: 0 auto 10px auto;
        position: relative;
        text-align: center;
        width: auto;
    }
    
    .top-widget .widget-title {
        text-align: center;
    }
	
    .js .menu,
	.js .sub-header-menu {
		display: none;
	}
	
	.top-menu, 
	.footer-menu li {
	    float: none;
        font-size: 11px;
	    text-align: center;
    }
	
	.tinynav {
        -moz-appearance: none;
	    -webkit-appearance: none;
        -moz-border-radius: 2px;
        -moz-box-shadow: 0pt -1px 0pt rgba(0, 0, 0, 0.075) inset, 0pt 1px 0pt rgba(255, 255, 255, 0.3) inset, 0pt 1px 2px rgba(0, 0, 0, 0.1);
        -webkit-box-shadow: 0pt -1px 0pt rgba(0, 0, 0, 0.075) inset, 0pt 1px 0pt rgba(255, 255, 255, 0.3) inset, 0pt 1px 2px rgba(0, 0, 0, 0.1);
	    -webkit-border-radius: 2px;
	    appearance: none;
	    background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f5f5), to(#cdc9c9));
	    background-image: -webkit-linear-gradient(top, #f6f5f5, #cdc9c9);
	    background-image: -moz-linear-gradient(top, #f6f5f5, #cdc9c9);
	    background-image: -ms-linear-gradient(top, #f6f5f5, #cdc9c9);
	    background-image: -o-linear-gradient(top, #f6f5f5, #cdc9c9);
	    background-image: linear-gradient(top, #f6f5f5, #cdc9c9);
	    box-shadow: 0pt -1px 0pt rgba(0, 0, 0, 0.075) inset, 0pt 1px 0pt rgba(255, 255, 255, 0.3) inset, 0pt 1px 2px rgba(0, 0, 0, 0.1);
	    border: 1px solid #aca6a6;
	    border-radius: 2px;
	    color: #444;
        display: block;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f6f5f5, endColorstr=#cdc9c9);
        font-size: 12px;
		overflow: hidden;
        margin: 0 auto;
		padding: 0.5em 1em 0.5em 0.75em;
        text-shadow: none;
        width: 100%;
	}
    
    #author-meta {
        padding: 20px;
    }
    
    .hide-650 {
        display: none;
    }
    
    .show-650 {
        display: block;
    }
    
    #footer {
	    text-align: center;
	    max-width: 960px !important;
    }

    #footer .social-icons {
        padding-bottom: 10px;
	    text-align: center;
    }
}

@media screen and (max-width: 480px) {

    body {}

    #logo {
	    float: none;
	    text-align: center;
    }

    .grid, 
	.grid-right {
	    float: none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin: 20px 0 0 0;
	}
	
	.featured-title {
	    font-size: 40px;
	    padding: 40px 20px 0 20px
    }
    
    .navigation .next,
    .navigation .previous {
        text-align: center;
    }
	
    .menu ul, 
	.menu li, 
	.top-menu, 
	.footer-menu li, 
	.sub-header-menu li {
	    float: none;
	    text-align: center;
        text-rendering: optimizeSpeed;
    }
	
    .hide-480 {
        display: none;
    }
    
    .show-480 {
        display: block;
    }
    
    #footer {
	    text-align: center;
    }

    #footer .social-icons {
	    text-align: center;
    }
}

@media screen and (max-width: 320px) {
    
    body {}
	
	#featured p {
	    font-size: 12px;
		line-height: 1.2em;
    }

    .featured-title {
	    font-size: 35px;
    }
	
	.featured-subtitle {
		font-size: 15px;
	}

    .call-to-action a.button {
	    font-size: 14px;
	    padding: 7px 17px;
    }

    .hide-320 {
        display: none;
    }
    
    .show-320 {
        display: block;
    }
}

@media screen and (max-width: 240px) {
    
    body {}
	
	#featured p {
	    font-size: 11px;
		line-height: 1.1em;
    }

    .featured-title {
	    font-size: 20px;
    }
	
	.featured-subtitle {
		font-size: 11px;
	}

    .call-to-action a.button {
	    font-size: 12px;
	    padding: 5px 15px;
    }
    
    .top-widget area,
    .top-widget select,
    .top-widget textarea,
    .top-widget input[type="text"], 
    .top-widget input[type="password"] {
        width: 75%;
    }
    
    .widget-title,
    .widget-title-home h3 {
        font-size: 14px;
        height: 13px;
        line-height: 13px;
        text-align: center;
    }
    
    .hide-240 {
        display: none;
    }
    
    .show-240 {
        display: block;
    }
}

/*The last 29 days of the month are the hardest."- Nikola Tesla*/